Subject: [Slack] Notifications from the UENI-LSM workspace for October 15th, 2020 at 7:36 PM
From: Slack <[email-masked]>
To: "" <[email-masked]>
Date: Thu, 15 Oct 2020 14:06:16 +0000

Hi Ashish,

You have a new mention from the UENI-LSM workspace (https://ueni-lsm.slack.com/x-p868742631987-869958773921-1416127061767/).

---

#page-building-en
View in the archives: https://ueni-lsm.slack.com/x-p868742631987-869958773921-1416127061767/archives/CRVN7BY4C/p1602756839006900

Bogi Kiss (3:43 PM, October 15th)

New project (trial):
Example page building vol2

We basically need to build better quality pages. I made a doc on what we need to do.
We are trying to build websites that are closer to reality, we are trying to showcase what is possible with ueni pages. For that I am going to share real life websites with you and we will try to do something similar in our example pages

https://docs.google.com/document/d/1Blp5t-oMmd4G_CK58g1Uwz-3Ani_yrzcxZva1y0uk0o/edit

Please move on to this once you run out of normal builds.
We build them in Current Public categories tab: https://docs.google.com/spreadsheets/d/1Qamgd-82PJV4iaJb0ulJoW2TGPi4b9CnneYa2pc-mnQ/edit#gid=374635427&fvid=750545380

has anyone started theb example page building yet? @channel

Monika (7:21 PM, October 15th)

I am on it

Doing normal VIP builds after that I will do that

* * *

You can snooze these notifications for
an hour: https://ueni-lsm.slack.com/unsub/URKU6NRT3-720635a18ea973da0709ee7ea95a9d4717fea69e2bce920b5a44170dc014e6c3-notify-mute-1h
eight hours: https://ueni-lsm.slack.com/unsub/URKU6NRT3-201a8d9d77644f54ebc21e9e07f2b290a7a329d1d4fc7b8aef69fccacbee1136-notify-mute-8h
a day: https://ueni-lsm.slack.com/unsub/URKU6NRT3-34ac1451b2eedeb0f8f0d96186d8cb4431336328d1451ef69710134f4edc739b-notify-mute-1d
three days: https://ueni-lsm.slack.com/unsub/URKU6NRT3-eac7c585ff9fc43b5359be0161ce578826272c429a8a63965bb71f978a22d2ae-notify-mute-3d
or the next week: https://ueni-lsm.slack.com/unsub/URKU6NRT3-07590b6b3672d06f0a79ca3df7fa3a8fa9013e72f2f9ee3ecadad0a569ebd5a7-notify-mute-7d

You can also turn email notifications off: https://ueni-lsm.slack.com/x-p868742631987-869958773921-1416127061767/unsub/URKU6NRT3-3ee6b2fef42405815cfef4126344516fa6d4aad6d35ec349aef1bf2083c59862-notify

For more detailed preferences, see your account page: https://ueni-lsm.slack.com/account